<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>de.ugoe.cs.quest</groupId>
  <artifactId>quest-misc</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>quest-misc</name>
  <scm>
    <url>https://www.trex.informatik.uni-goettingen.de/svn/swephd/pharms/tasktree/trunk/quest-misc</url>
  </scm>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>4.8.1</version>
      <scope>test</scope>
    </dependency>
  </dependencies>
  <distributionManagement>
    <snapshotRepository>
      <id>quest-snapshots</id>
      <url>https://trex.informatik.uni-goettingen.de/nexus/content/repositories/quest-snapshots</url>
    </snapshotRepository>
  </distributionManagement>
  <build>
    <plugins>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>2.5.1</version>
        <configuration>
          <source>1.6</source>
          <target>1.6</target>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>